[Pythonmac-SIG] Lion

Ned Deily nad at acm.org
Thu Jul 21 02:27:08 CEST 2011

In article <C3F76EDA-E6CD-4F97-8ABF-A770F5A4C6A4 at rosspixelworks.com>,
 Dan Ross <dan at rosspixelworks.com> wrote:

> Installing python.org's framework should work shouldn't it?

The 64-bit/32-bin python.org installers (current releases are 3.2.1 and 
2.7.2) *should* work on 10.7 Lion.  I'm not so sure about the 
traditional 32-bit-only ones (the 10.3+ ones). As with 10.6, I expect 
you will need to install ActiveState Tcl/Tk 8.5 if you want to use 
Tkinter or IDLE as there have been some recent fixes for Cocoa Tk.   I 
just have completed downloading the official 10.7 release and should 
have some preliminary results posted by tomorrow.


 Ned Deily,
 nad at acm.org

More information about the Pythonmac-SIG mailing list